Ragazzi, ciao e scusatemi, ma quando ho installato VLC, ho dovuto installare gli "snap" per poterlo installare, ma ora ho disinstallato il programma e, da terminale, scrivendo "VLC", compare questo: "VLC media player 3.0.2 Vetinari (revision 3.0.2-0-gd7b653cf14)". Cosa intende dire? Io vorrei che sparisse questo avviso come prima di installare il programma. XD

chiesto 28 Mag, 19:50

Eren%20Lavigne's gravatar image

Eren Lavigne
2025

1

come l'hai rimosso?

(28 Mag, 20:30) sacarde sacarde's gravatar image

Con due comandi per rimuovere anche le configurazioni e dipendenze, ma non li ho presenti. Sono andato anche a rimuovere l'unica cartella nascosta, ma da sempre quel messaggio.

(28 Mag, 22:50) Eren Lavigne Eren%20Lavigne's gravatar image

prova a vedere nella cartella .snapd

(28 Mag, 23:06) Davide_74 Davide_74's gravatar image

Non ho questa cartella, o almeno non so dove si trovi. Ho cancellato una cartella "snap" con roba di VLC all'interno, ma persiste il problema.

(29 Mag, 01:53) Eren Lavigne Eren%20Lavigne's gravatar image

che vedi:

type vlc

(29 Mag, 11:42) sacarde sacarde's gravatar image

Sono riuscito a risolvere cancellando una cartella da terminale che non vedevo nemmeno con i file nascosti disabilitati ed il comando l'ho trovato su un sito cercando come rimuovere "vlc-bin". Ora, cercando dal terminale, vengono suggeriti i comandi per installarlo come accadde in precedenza. 😎 Il comando era "rm /usr/bin/vlc" (mi sembra). Ma che percorso è? Continuo a non capire! 🤤

(29 Mag, 15:55) Eren Lavigne Eren%20Lavigne's gravatar image

Ma lo sai che reinstallando VLC non mi parte e non viene rilevato? Solo prendendolo dal pacchetto "snap" funziona, ma è una versione più vecchia, mentre le ultime non vanno. 0.0

(29 Mag, 20:37) Eren Lavigne Eren%20Lavigne's gravatar image

per esempio su la mia kubuntu18.04 c'e' installato vlc+vlc-bin ecc.. versione 3.0.1

(29 Mag, 21:03) sacarde sacarde's gravatar image

Ma quando l'ho installato la prima volta, cioè quando ho aperto questa domanda, era la 3.0.2 e non da "snap", ma da sito. Nel Centro ci sta proprio l'ultima e me la installa, ma non viene rilevata. 0.0 Aprendo il terminale, mi suggerisce o l'installazione da "snap" o di "vlc-bin" e, tentando quest'ultima, mi da "vlc-bin è già alla versione più recente (3.0.2-0ubuntu0.1). Quella installata da "snap" è pure in inglese. 0.0

(29 Mag, 22:05) Eren Lavigne Eren%20Lavigne's gravatar image

Installando la versione 4.0.0, va e in italiano. 0.0

(30 Mag, 00:55) Eren Lavigne Eren%20Lavigne's gravatar image

la 4 ?

e dove l'hai trovata?

(30 Mag, 09:37) sacarde sacarde's gravatar image

Dallo "snap" e sul sito del programma, oltre che cercando da internet. Comunque, rimuovendo "vlc-bin" ho risolto tutto, infatti ora installo e disinstallo qualsiasi versione, sia dallo "snap" che dal sito, avendo la 3.0.2 presa direttamente dal sito. 😎 Non comprendo però, perché non si ci riusciva ad installare per bene con quello tra i piedi. XD

(30 Mag, 16:50) Eren Lavigne Eren%20Lavigne's gravatar image

snap list sudo apt purge snapd

coll. permanente

ha risposto 02 Giu, 13:05

finduz's gravatar image

finduz
102

Non era questo il mio obiettivo ed ho già risolto. XD

(02 Giu, 17:27) Eren Lavigne Eren%20Lavigne's gravatar image
La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×22

domanda posta: 28 Mag, 19:50

domanda visualizzata: 188 volte

ultimo aggiornamento: 02 Giu, 17:27

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.